Subject: Re: Blind Carbon Copy Question

From: Edward M Greshko <[email-masked]>
Date: Sat, 1 Feb 1997 17:45:01 +0800 (GMT)

On Tue, 28 Jan 1997, Gerald Rosario wrote:

> Hello,
> 
> I've setup a large distribution list.  When I compose e-mail I put my own
> address in the To: field and the distribution list in the BCC: field.
> 
> Now, my question is, when one of the recipients in the distribution list is
> prompted to reply to all recipients?  Does this mean that his/her reply
> goes to everyone in the Distribution list or does it go to everyone in the
> To: field.

	Just to what they see in the To: field.

	Ed

-- 
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287        6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197             Taipei, Taiwan R.O.C